WordPress一些翻译需要更新解决办法

背字根

升级WordPress后,发现还有待更新项,查看是“WordPress一些翻译需要更新”,反复更新仍然提示,解决方法:修改php.ini,解除对函数scandir的禁用。

以LNMP一键包举例,编辑php.ini:

vi /usr/local/php/etc/php.ini

查找disable_functions行:

/disable_functions

删除等号后的scandir然后重启php-fpm:

lnmp php-fpm restart
个赞
扫码关注背字根

一个热爱Web开发的大男孩